"__title__" = "Outdoor License";
"__pluralTitle__" = "Outdoor Licenses";

"name" = "koko nimi";
"valid_from" = "valid from";
"expires" = "vanhenee";
"game" = "approved wildlife";
"quota" = "maximum quota";
"state" = "osavaltio";
"country" = "maa";
